@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;700;900&display=swap');
*,
body {
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    -moz-osx-font-smoothing: grayscale;
}

html,
body {
    height: 100%;
    /*background-color: white;
    background-color:  #081d45;*/
    background-color: #096faa;
    overflow: hidden;
}

.form-holder {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    min-height: 100vh;
}

.form-holder .form-content {
    position: relative;
    text-align: center;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
    padding: 60px;
}

.form-content .form-items {
    border: 5px solid rgb(243, 131, 39);
    padding: 40px;
    display: inline-block;
    width: 120%;
    min-width: 540px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 100px;
    text-align: left;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.form-content h3 {
    /*color: #096faa;
      background-color: #096faa;*/
    color:  #096faa;
    text-align: center;
    font-size: 35px;
    font-weight: bold;
    margin-bottom: 5px;
    font-family:'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}

.form-content h3.form-title {
    margin-bottom: 30px;
}

.form-content h4 {
    color:rgb(243, 131, 39);
    text-align: center;
    font-size: 35px;
    font-weight: 600;
    margin-bottom: 5px;
    /*font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;*/
    font-family:'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    /*font-family:'candara light';*/
}

.form-items {
    /*background-color: #0d2a7a;
    background-image: url("../img/sub_bckrgd_image.jpg");*/
    background-color: #fff;
    border-image-width: 100%;
}

.form-content p {
    color: #ffffff;
    text-align: center;
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 30px;
    font-weight: bold;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

.form-content label,
.was-validated .form-check-input:invalid~.form-check-label,
.was-validated .form-check-input:valid~.form-check-label {
    color: #fff;
}

.form-content input[type=text],
.form-content input[type=password],
.form-content input[type=email],
.form-content select {
    width: 100%;
    padding: 9px 20px;
    text-align: left;
    border: 0;
    outline: 0;
    border-radius: 6px;
    background-color: rgb(207, 204, 204);
    font-size: 15px;
    font-weight: 300;
    color: #6e6464;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    margin-top: 16px;
}

.btn-primary {
    background-color:rgb(243, 131, 39);
    outline: none;
    border: 0px;
    font-size:24px;
    font-weight: bold;
    /*width: 180px;*/
font-style:Copperplate, Papyrus, fantasy;
    width: 200px;
    box-shadow: none;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active {
    background-color: #495056;
    outline: none !important;
    border: none !important;
    box-shadow: none;
}

.form-content textarea {
    position: static !important;
    width: 100%;
    padding: 8px 20px;
    border-radius: 6px;
    text-align: left;
    background-color: white;
    border: 0;
    font-size: 15px;
    font-weight: 300;
    color: rgb(243, 131, 39);
    outline: none;
    resize: none;
    height: 120px;
    -webkit-transition: none;
    transition: none;
    margin-bottom: 14px;
}

.form-content textarea:hover,
.form-content textarea:focus {
    border: 0;
    background-color: #f5eceb;
    color: #f54949;
}

.mv-up {
    margin-top: -9px !important;
    margin-bottom: 8px !important;
}

.invalid-feedback {
    color: #ff606e;
}

.valid-feedback {
    color: #2acc80;
}

#img {
    width: 80%;
    height: auto;
}